/*=============================================
    Website Name: Peer Connect
    Description: Online petrol sale and purchase
    Version: 1.0.0
    Author: Fusion Informatis
===============================================*/

/*=============================================
Roboto Font Family
===============================================*/
@import url('https://fonts.googleapis.com/css2?family=Arya:wght@700&family=Hahmlet:wght@200;300;400;500;600;700;800;900&family=Montserrat:ital,wght@0,100;0,300;0,400;0,500;0,600;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap');

/*=============================================
Global Declaration
===============================================*/

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -moz-osx-font-smoothing: grayscale;
    /* Firefox */
    -webkit-font-smoothing: antialiased;
    /* WebKit  */
}

body {
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    font-family: 'Poppins', sans-serif !important;
    color: #001128;
    /* background-color: #E2E2E2; */
}

a {
    text-decoration: none;
    transition: all 500ms ease;
}

a:hover {
    color: #001127;
    text-decoration: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif !important;
}

.text-muted {
    color: #9a9a9a !important;
}

.text-muted1 {
    color: #757678 !important;
}

.text-primary {
    color: #3F76BF !important;
}

section {
    padding-top: 30px;
    padding-bottom: 30px;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

.w-20 {
    width: 20%;
}

.w-50 {
    width: 50%;
}

.w-65 {
    width: 65%;
}

.w-75 {
    width: 75%;
}

.w-135 {
    width: 135px;
}

.w-106 {
    width: 106%;
}

.body-gray {
    background-color: #E5E5E5;
}

.pl-16 {
    padding-left: 16px;
}

.privacy-text {
    font-size: 15px;
    font-weight: 500;
    line-height: 32px;
}

.vertical-spacer {
    height: 100%;
    width: 1px;
    background: rgb(228, 228, 228);
    margin: auto;
}

.textleft-1920 {
    text-align: center;
}

/*==============================
Margin / padding / listign class Css
================================*/
.mrtb-35 {
    margin-top: 35px;
    margin-bottom: 35px;
}

.m-mt-18 {
    margin-top: -18px;
}

.mt-0 {
    margin-top: 0px;
}

.mr-1 {
    margin-right: 1rem;
}

.mr-2 {
    margin-right: 2rem;
}

.mr-3 {
    margin-right: 3rem;
}

.mr-4 {
    margin-right: 4rem;
}

.mr-5 {
    margin-right: 5rem;
}

.pb-0 {
    padding-bottom: 0px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-5 {
    padding-bottom: 50px;
}

.pb-10 {
    padding-bottom: 100px;
}

.pt-0 {
    padding-top: 0px;
}

.pt-1 {
    padding-top: 10px;
}

.pt-2 {
    padding-top: 20px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-5 {
    padding-top: 50px;
}

.mb-35 {
    margin-bottom: 35px;
}

.pl-0 {
    padding-left: 0;
}

.container-fluid {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}

.min-height-342 {
    min-height: 342px;
}

ul.circle-list {
    padding-left: 20px;
}

ul.circle-list li {
    list-style-type: disc;
    font-size: 16px;
    margin-top: 5px;
}

.graybg {
    background-color: #e5e5e5;
}

.graybox {
    background-color: #f6f6f6;
    padding: 0.75rem;
    border-radius: 4px;
}

.desktop-right {
    text-align: right;
}

.sortby {
    display: inline-block;
    padding: 0.25rem 0.5rem !important;
}

ul.share-icon {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.share-icon li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}

ul.share-icon li a {
    text-align: center;
    padding: 0 22px;
    color: #000;
    display: block;
}

ul.share-icon li a img {
    display: block;
    margin: auto;
    margin-bottom: 5px;
}

ul.inline-list {
    display: flex;
}

ul.inline-list li {
    display: inline-block;
    flex: auto;
    font-size: 16px;
    color: #000;
}

ul.inline-list li label {
    color: #8b8b8b;
    margin-right: 5px;
}

.text-white {
    color: #FFF;
}

/*==============================
Header and Menu navigation Css
================================*/
header {
    background-color: #001127;
    padding: 10px 0;
}

.bg-dark {
    background-color: #001127 !important;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.55);
}

.navbar-nav .nav-link {
    font-size: 12px;
    font-weight: 400;
    padding-left: 0.75rem !important;
    padding-right: 0.75rem !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #FFF;
}

.navbar-nav .nav-link.active {
    color: #fff;
    border-bottom: 2px solid #FFF;
}

.avtar {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    border: 1px solid #45525b;
    margin-right: 5px;
    object-fit: cover;
    box-shadow: rgb(0 0 0 / 2%) 0px 1px 3px 0px, rgb(27 31 35 / 15%) 0px 0px 0px 1px;
}

.notification-toggle::after {
    display: none !important;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.4em;
    vertical-align: 0.1em;
    content: "";
    background-image: url('../img/dropdwon-arrow.svg');
    width: 12px !important;
    height: 7px !important;
    border: none;
    margin-top: 2px;

}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    background: #001127;
    color: #FFF;
    border-radius: 0px 0px 10px 10px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    padding: 0.75rem 1rem;
    position: relative;
}

.navbar-expand-lg .navbar-nav .dropdown-menu li a {
    border-bottom: 1px solid #C4C4C4;
}

/* .navbar-expand-lg .navbar-nav .dropdown-menu li a:last-child{
    border-bottom: transparent;
} */
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:hover,
.dropdown-item:focus {
    color: #FFF;
    background-color: transparent;
}

.navbar-expand-lg .navbar-nav .dropdown-menu li a.active {
    background-color: transparent;
}

.navbar-expand-lg .navbar-nav .dropdown-menu li a.active::after {
    content: '\F285';
    font-family: "bootstrap-icons";
    position: absolute;
    top: 12px;
    right: 5px;
}

.custom-dropdown-menu {
    background-color: #001127;
    color: #FFF;
    border: none;
    border-radius: 0 0 10px 10px;
    top: 13px !important;
}

.custom-dropdown-menu li {
    position: relative;
    display: block !important;
}

.custom-dropdown-menu li a {
    border-bottom: 1px solid #C4C4C4;
}


.custom-dropdown-menu .dropdown-item {
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    padding: 10px;
    background-color: transparent;
}

.custom-dropdown-menu li a.active::after {
    content: '\F285';
    font-family: "bootstrap-icons";
    position: absolute;
    top: 8px;
    right: 5px;
}

/* .custom-dropdown-menu li:after {
   background-image: url("../img/right-chevron.svg");
   background-repeat: no-repeat;
   position: absolute;
   width: 24px;
   height: 24px;
   top: 0;
   right: 0;
   display: inline-block;
} */
.header-dropdown {
    background: transparent;
    border: none;
    color: #FFF;
}

.header-dropdown.active {
    position: relative;
}

.header-dropdown.active:before {
    position: absolute;
    /* background: linear-gradient(to right, brown 50px, #ccc 50px); */
    background-color: #FFF;
    height: 2px;
    content: '';
    bottom: 0;
    right: 10px;
    /* left: 0; */
    width: 110px;
}

.bell-dropdown {
    padding: 0;
    background: transparent;
    border: none;
}

.notificationlist {
    width: 320px;
    background-color: #001127;
    border-radius: 0 0 10px 10px;
    box-shadow: none;
    border: none;
    padding: 0px;
    top: 22px !important;
}

.notification-header {
    padding: 15px;
    border-bottom: 1px solid #646464;
    font-size: 12px;
    font-weight: 500;
    color: #FFF;
}

.notification-footer {
    padding: 15px;
    font-size: 12px;
    font-weight: 500;
    background: #0A1A2F;
    border-radius: 0px 0px 10px 10px;
    color: #FFFFFF;
    opacity: 0.5;
}

.notification-avtar {
    height: 2.5rem;
    width: 2.5rem;
    position: relative;
    display: inline-block;
    margin-right: 1rem !important;
}

.notification-avtar img {
    object-fit: cover;
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 100%;
}

.notification-body {
    margin-bottom: 0.25rem;
}

ul.notificationlist li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: block;
    border-top: 1px solid rgba(0, 0, 0, .125);
}

ul.notificationlist li a {
    display: flex;
    position: relative;
    color: #FFF;
    padding: 0.5rem;
    cursor: pointer;
    font-size: 12px;
}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 1);
    border-color: transparent;
    opacity: 1;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}

.username {
    width: 100px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    top: 5px;
    padding-left: 5px;
    position: relative;
}

.sidenav li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

/*==============================
Login Page Css
================================*/
.loginWrapper {
    background: #FFFFFF;
    box-shadow: 1px 29px 100px 12px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
    padding: 30px 30px 30px 30px;
    max-width: 470px;
    min-width: 470px;
    position: absolute;
    left: 100px;
    z-index: 2;
}

.HRloginWrapper {
    background: #FFFFFF;
    box-shadow: 1px 29px 100px 12px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
    padding: 80px 30px 80px 30px;
    max-width: 470px;
    min-width: 470px;
    position: absolute;
    left: 100px;
    z-index: 2;
}

.ForgotPasswordWrapper {
    background: #FFFFFF;
    box-shadow: 1px 29px 100px 12px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
    padding: 80px 30px 80px 30px;
    max-width: 470px;
    min-width: 470px;
    position: absolute;
    left: 100px;
    z-index: 2;
}

.KYCDocumentWrapper {
    background: #FFFFFF;
    box-shadow: 1px 29px 100px 12px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
    padding: 40px 30px 40px 30px;
    max-width: 470px;
    min-width: 470px;
    position: absolute;
    left: 100px;
    z-index: 2;
}

.loginWrapper>.logo-header,
.HRloginWrapper>.logo-header,
.ForgotPasswordWrapper>.logo-header {
    text-align: center;
}

.welcome-bg {
    background-image: url('../img/shape.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px;
    max-width: 800px;
    min-width: 800px;
    max-height: 600px;
    min-height: 600px;
    position: absolute;
    z-index: 1;
    right: 100px;
    border-radius: 10px;
    color: #FFF;
    padding: 250px 100px 300px 270px;
    text-align: center;
}

.welcome-bg h1 {
    font-weight: 700;
    font-size: 1.75rem;
    margin-bottom: 30px;
}

.welcome-bg h3 {
    font-weight: 400;
    font-size: 1.65rem;
    margin-bottom: 30px;
}

.advertiser-welcome-bg {
    background-image: url('../img/shape.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px;
    max-width: 800px;
    min-width: 800px;
    max-height: 650px;
    min-height: 650px;
    position: absolute;
    z-index: 1;
    right: 100px;
    border-radius: 10px;
    color: #FFF;
    padding: 250px 100px 300px 270px;
    text-align: center;
}

.advertiser-welcome-bg h1 {
    font-weight: 700;
    font-size: 1.75rem;
    margin-bottom: 30px;
}

.advertiser-welcome-bg h3 {
    font-weight: 400;
    font-size: 1.65rem;
    margin-bottom: 30px;
}

.advertier-loginWrapper {
    background: #FFFFFF;
    box-shadow: 1px 29px 100px 12px rgb(0 0 0 / 15%);
    border-radius: 12px;
    padding: 30px 30px 30px 30px;
    max-width: 550px;
    min-width: 550px;
    position: absolute;
    left: 100px;
    z-index: 2;
}

.orword {
    text-align: center;
    padding: 39px 0;
    position: relative;
    font-size: 1rem;
}

.orword::before {
    content: "";
    width: 46%;
    top: 50px;
    left: 5px;
    position: absolute;
    height: 1px;
    background-color: #001128;
}

.orword::after {
    content: "";
    width: 46%;
    top: 50px;
    right: 5px;
    position: absolute;
    height: 1px;
    background-color: #001128;
}

.orword-r {
    text-align: center;
    padding: 29px 0;
    position: relative;
    font-size: 1rem;
}

.orword-r::before {
    content: "";
    width: 46%;
    top: 40px;
    left: 5px;
    position: absolute;
    height: 1px;
    background-color: #001128;
}

.orword-r::after {
    content: "";
    width: 46%;
    top: 40px;
    right: 5px;
    position: absolute;
    height: 1px;
    background-color: #001128;
}

.socialmedia-login {
    display: block;
    padding: relative;
    text-align: center;
}

.socialmedia-login ul li {
    display: inline-block;
}

.socialmedia-login ul li a {
    display: block;
    padding: 0 7px;
}

.loginWrapper h4 {
    font-size: 1.125rem;
    margin-bottom: 20px;
}

/*==============================
Registered Page Css
================================*/
.registerWrapper {
    background: #FFFFFF;
    box-shadow: 1px 29px 100px 12px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
    padding: 30px 30px 30px 30px;
}

.registerWrapper>.logo-header {
    text-align: center;
}

.registerwelcome-bg {
    background-image: url('../img/shape.png');
    background-position: 75% center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px;
    height: 100%;
    z-index: -1;
    border-radius: 0px 10px 10px 0px;
    color: #FFF;
    padding: 350px 50px 300px 80px;
    text-align: center;
}

.registerwelcome-bg h1 {
    font-weight: 700;
    font-size: 1.75rem;
    margin-bottom: 30px;
}

.registerwelcome-bg h3 {
    font-weight: 400;
    font-size: 1.65rem;
    margin-bottom: 30px;
}

.opt-padding {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.forgotpassword-padding {
    padding: 60px 40px;
}

.resetpassword-padding {
    padding: 80px 70px;
}

.otp-content {
    display: block;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.otp-content h6 {
    margin-bottom: 30px;
}

.otp-content p {
    margin-bottom: 5px;
}

.otpform {
    padding: 0 15px;
}

.otptext-box {
    position: relative;
    display: block;
    text-align: center;
}

.otptext-box .otp-input {
    display: inline-block;
    width: 45px;
    padding: 0.375rem 0.75rem;
    font-size: 16px;
    font-weight: 800;
    text-align: center;
    line-height: 1.5;
    box-shadow: none;
    height: 45px;
    border: none;
    color: #001128;
    background-color: #fff;
    background-clip: padding-box;
    border-bottom: 2px solid #001128;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-right: 15px;
    /* border-radius: 5px; */
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

/*=============================
Button css
===============================*/
.btn-dark {
    color: #fff;
    background-color: #001128;
    border-color: #001128;
    border-radius: 5px;
    height: 43px;
    line-height: 30px;
    font-weight: 600;
    font-size: 0.875rem;
}

.black-link {
    color: #001128;
    font-size: 12px;
}

.btn-signup {
    color: #fff;
    border-color: #3F76BF;
    background: #3F76BF;
    border-radius: 5px;
    border-radius: 5px;
    height: 56px;
    line-height: 30px;
    font-weight: 700;
    font-size: 1.65rem;
    padding: 0.75rem 4rem;
}

.btn-signup:hover {
    color: #fff;
    border-color: #3F76BF;
    background: #3F76BF;
}

.btn-primary,
.btn-primary:hover {
    color: #fff;
    background-color: #3F76BF;
    border-color: #3F76BF;
    border-radius: 5px;
}

.btn-gray,
.btn-gray:hover {
    color: #fff;
    background-color: #757C88;
    border-color: #747474;
    border-radius: 5px;
}

.w197 {
    width: 197px;
}

.threedotbtn {
    position: absolute;
    top: -5px;
    right: -15px
}

.threedot-btn::after {
    display: none !important;
}

.dropdown-menu-t {
    top: -9px !important;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 2px;
    border: none;
}

.dropdown-menu li a {
    cursor: pointer;
}

.dropdown-item-small {
    display: block;
    width: 100%;
    padding: 0.25rem 1rem;
    clear: both;
    font-weight: 400;
    font-size: 0.8rem;
    color: inherit;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item-small i {
    margin-right: 5px;
}

.follow-green {
    border: 1px solid #00BF63;
    filter: drop-shadow(0px 0.39903px 0.997575px rgba(0, 0, 0, 0.35));
    border-radius: 29px;
    color: #00BF63;
    font-weight: 500;
    font-size: 8px;
    padding: 4px 15px 4px 4px;
}

.follow-green img {
    margin-right: 5px;
}

.unfollow-red {
    border: 1px solid #FF393A;
    filter: drop-shadow(0px 0.39903px 0.997575px rgba(0, 0, 0, 0.35));
    border-radius: 29px;
    color: #FF393A;
    font-weight: 500;
    font-size: 8px;
    padding: 4px 15px 4px 4px;
}

.unfollow-red img {
    margin-right: 5px;
}

.btn-sm,
.btn-group-sm>.btn {
    padding: 0.25rem 0.5rem !important;
    font-size: 0.875rem !important;
    border-radius: 0.2rem !important;
    height: 28px !important;
    line-height: 20px !important;
    font-weight: 400 !important;
}

.btn-xsm,
.btn-group-xsm>.btn {
    padding: 0.15rem 1rem !important;
    font-size: 0.7rem !important;
    border-radius: 0.2rem !important;
    height: 24px !important;
    line-height: 20px !important;
    font-weight: 400 !important;
}

.following {
    border: 0.5px solid #757678;
    border-radius: 29px;
    font-size: 10px;
    font-weight: 400;
    padding: 5px !important;
    margin-right: 10px;
    margin-top: -15px;
}

.website-btn {
    border: 1px solid #A85535;
    filter: drop-shadow(0px 0.39903px 0.997575px rgba(0, 0, 0, 0.35));
    border-radius: 29px;
    color: #A85535;
    font-weight: 500;
    font-size: 8px;
    padding: 4px 15px 4px 4px;
}

.rounded {
    border-radius: 30px !important;
}

.question-sort-dropdown {
    background: #F4F4F4;
    border: 1px solid #D5D5D5;
    border-radius: 2px;
    font-size: 12px !important;
}

.question-sort-dropdown.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.1em;
    content: "";
    background-image: url("../img/dropdwon-trangle.svg");
    background-repeat: no-repeat;
    width: 12px !important;
    height: 7px !important;
    border: none;
    margin-top: 2px;
}

.dropdown-item-link {
    font-weight: 400;
    font-size: 12px !important;

}

.link-btn {
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    text-decoration-line: underline;
    color: #3F76BF;
}

.btn-light,
.btn-light:hover {
    color: #000;
    background-color: #c8c8c8;
    background-color: #c8c8c8;
}

.btn-light:disabled,
.btn-light.disabled {
    color: #000;
    background-color: #c8c8c8;
    border-color: #c8c8c8;
}

.btn-group>.btn-dark {
    color: #001128;
    background-color: #ffffff;
    border-color: #001128;
    border-radius: 5px;
    height: 43px;
    line-height: 30px;
    font-weight: 600;
    font-size: 0.875rem;
}

.btn-group>.btn-dark.active {
    color: #fff;
    background-color: #001128;
    border-color: #001128;
}

/*==========================
Form Control CSS
============================*/
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    height: 55px;
    color: #001128;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #001128;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control-blue {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    height: 55px;
    color: #001128;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #408FF9;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control-sm {
    min-height: calc(1.5em + 0.5rem + 2px) !important;
    padding: 0.25rem 0.5rem !important;
    font-size: 0.875rem !important;
    border-radius: 5px !important;
    height: 28px;
}

.form-group {
    position: relative;
}

.form-group label {
    margin-bottom: 8px;
}

.form-group .inputicon-right {
    position: absolute;
    top: 42px;
    right: 15px;
}

.form-check-input {
    width: 18px;
    height: 18px;
    margin-right: 8px;
    margin-top: 0rem;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    border: 1.5px solid #001128;
    border-radius: 3px;
}

.form-select {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    height: 55px;
    color: #001128;
    background-color: #fff;
    background-image: url("../../assets/img/form-select-arrow.svg");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #001128;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-select2 {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    height: 55px;
    color: #001128;
    background-color: #fff;
    background-image: url("../../assets/img/down-arrow.png");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #001128;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.sort-dropdown {
    background-color: transparent !important;
    border: 1px solid #D5D5D5 !important;
    border-radius: 2px !important;
}

.form-select-sm {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
    padding-left: 0.5rem !important;
    font-size: 12px !important;
    border-radius: 0.2rem !important;
    height: auto !important;
}

.ng-select.ng-select-single .ng-select-container {
    height: 55px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    border: 1px solid #001128;
    border-radius: 0.25rem;
}

.ng-select .ng-arrow-wrapper .ng-arrow {
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.ng-select.ng-select-opened>.ng-select-container .ng-arrow {
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.ng-select.ng-select-single .ng-select-container .ng-value-container .ng-input {
    position: absolute;
    left: 0;
    width: 100%;
    top: 17px !important;
}

.ng-select .ng-clear-wrapper {
    top: 4px !important;
}

.ng-select .ng-select-container {
    color: #001128;
    text-shadow: none;
}

.block-element {
    display: block;
}

.form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #001128;
    opacity: 1;
    /* Firefox */
}

.form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #001128;
}

.form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #001128;
}

.was-validated .form-control:invalid,
.form-control.is-invalid {
    border-color: #dc3545;
    padding-right: calc(1.5em + 0.75rem);
    /* background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e); */
    background-image: none;
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.form-switch .form-check-input {
    width: 4em;
    height: 1.5rem;
    margin-left: -2.5em;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
    background-position: left center;
    border-radius: 2em;
    transition: background-position 0.15s ease-in-out;
    background-color: #A4A4A9;
    border: none;
}

.form-switch .form-check-input:checked {
    background-position: right center;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
    background-color: #3F76BF;
}

.form-switch .form-check-input:focus {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.inline {
    display: inline-block
}

#searchModal .modal-content {
    left: 80%;
    top: -18px;
}

.form-check-input-gray {
    background-color: #C4C4C4 !important;
    border: none;
}

.form-check-input-gray:checked {
    background-color: #001127 !important;
}

.form-check-input:checked {
    background-color: #000000;
    border-color: #abaeb1;
}

.form-check-input:focus {
    border-color: #abaeb1;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(0 17 39 / 25%);
}

.scrollbar {
    height: 270px;
    width: 100%;
    overflow-y: scroll;
    padding: 0.75rem 0.75rem 0 0.75rem;
}

.force-overflow {
    min-height: 270px;
}

#style-4::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar {
    width: 4px;
    background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar-thumb {
    background-color: #000000;
    border: 2px solid #555555;
}


/*==============================
Profile setup CSS
===============================*/
.profilesetup-bg {
    position: relative;
}

.profilesetup-bg::after {
    content: "";
    background-image: url('../img/top-left.png');
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    width: 470px;
    height: 376px;
    z-index: -1;
}

.profilesetup-bg::before {
    content: "";
    background-image: url('../img/bottom-right.png') !important;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 470px;
    height: 376px;
    z-index: -1;
}

.select-vacationbox {
    flex: 0 0 auto !important;
    width: 20% !important;
    margin-bottom: 26px !important;
}

.select-vacationbox .vactionbox {
    position: relative;
    border-radius: 2px;
    border: 1px solid #000;
    height: 167px;
    width: 100%;
}

.select-vacationbox .vactionbox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.select-vacationbox .vactionbox .heading {
    position: absolute;
    bottom: 1rem;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
}

.select-vacationbox .vactionbox .checkbox-group {
    position: absolute;
    top: 0px;
    right: 39px;
}

.select-vacationbox .vactionbox .checkbox-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.select-vacationbox .vactionbox .checkbox-group label {
    position: relative;
    cursor: pointer;
}

.select-vacationbox .vactionbox .checkbox-group label:before {
    content: "";
    background-image: url('../img/unchecked.svg');
    background-position: center center;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 5px;
    left: 5px;
}

.select-vacationbox .vactionbox .checkbox-group input:checked+label:after {
    content: "";
    background-image: url('../img/checked.svg');
    background-position: center center;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 5px;
    left: 5px;
}

.all-vacations-list {
    display: block;
    position: relative;
    min-height: 360px;
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 360px;
    padding-right: 10px;
}

.all-vacations-list::-webkit-scrollbar {
    width: 10px;
}

.all-vacations-list::-webkit-scrollbar {
    width: 10px;
    background-color: #e2e2e2;
}

.all-vacations-list::-webkit-scrollbar-track {
    /* -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3); */
    border-radius: 2px;
    background-color: #e2e2e2;
}

.all-vacations-list::-webkit-scrollbar-thumb {
    border-radius: 4px;
    /* -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.9); */
    background-color: #949494;
}

/*==============================
Titles CSS
===============================*/
.small-title {
    display: block;
    font-size: 18px !important;
}

.small-title h6 {
    font-weight: bold;
    font-size: 18px !important;
}

.medium-title {
    display: block;
    font-size: 20px !important;
    font-weight: 600;
    color: #001127;
}

.title-wrapper {
    padding: 1rem 0;
    display: block;
}

.relative {
    position: relative;
}

.p-18 {
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
}

.p-14 {
    font-size: 14px;
    font-weight: 400;
}

.p-15 {
    font-size: 15px;
}

.p-16 {
    font-size: 16px;
}

.p-500 {
    font-weight: 500;
}

.p-600 {
    font-weight: 600;
}

.text-justify {
    text-align: justify;
}

/*==============================
All Card CSS
===============================*/
.card-box {
    background: #FBFBFB;
    box-shadow: 0px 0px 18px 2px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.card-box>.card-body {
    padding: 18px;
}

.right-widget {
    background: #FBFBFB;
    box-shadow: 0px 4px 9px 1px rgba(0, 0, 0, 0.25);
    border-radius: 10px 10px 0px 0px;
}

.right-widget .header {
    background: #001127;
    border-radius: 10px 10px 0px 0px;
    color: #FFF;
    padding: 10px;
    text-align: center;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;

}

.blue-border-card {
    background: #FFFFFF;
    border: 1px solid #3F76BF;
    box-shadow: 0px 4px 4px 2px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    margin-bottom: 30px;
}

/*==============================
Listing CSS
===============================*/
ul.like-share {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.like-share li {
    display: inline-block;
}

ul.like-share li a {
    display: block;
    padding: 0.25rem 0.75rem;
    align-items: center;
    color: #001127;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
}

.reply-content {
    padding: 1rem 0;
    list-style-type: none;
    border-top: 1px solid #C4C4C4;
    margin-top: 15px;
}

.reply-box {
    position: relative;
    display: block;
    padding-left: 30px;
    padding-top: 30px;
}

ul.suggested-search {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.suggested-search li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: block;
    border-bottom: 1px solid #e2e2e2;
}

ul.suggested-search li a {
    display: block;
    padding: 0.50rem;
    color: #001127;
}

ul.suggested-search li a p {
    margin-bottom: 0;
}

.circle22 {
    width: 22px;
    height: 22px;
    border-radius: 100%;
    line-height: 22px;
    text-align: center;
    color: #FFF;
}

.bg-green {
    background-color: #02A561;
}

.bg-purple {
    background-color: #6B1C76;
}

.bg-blue {
    background-color: #5499F6;
}

.bg-orange {
    background-color: #FB654B;
}

.mute {
    color: #C4C4C4;
    margin-right: 3px;
}

ul.company-search {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.company-search li {
    margin: 0;
    padding: 0.50rem;
    list-style-type: none;
    display: block;
    border-bottom: 1px solid #e2e2e2;
}

ul.company-search li label {
    cursor: pointer;
}

ul.list-big {
    padding-left: 15px;
}

ul.list-big li {
    list-style-type: disc;
    font-weight: 500;
    font-size: 16px;
    line-height: 32px;
}

/*==============================
Profile menu nav CSS
===============================*/
#profile-menu-nav {
    background: #FBFBFB;
    box-shadow: 0px 4px 18px -7px rgba(63, 118, 191, 0.4);
    border-radius: 15px;
    padding: 15px 0;
    height: 100vh;
}

ul.profile-nav li {
    list-style-type: none;
    display: block;
}

ul.profile-nav li a {
    display: block;
    color: inherit;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    border-bottom: 0.5px solid rgba(0, 0, 0, 0.15);
    padding: 15px;
    border-right: 2px solid transparent;
    cursor: pointer;
}

ul.profile-nav li a:hover,
ul.profile-nav li a.active {
    color: #3F76BF;
    border-right: 2px solid #3F76BF;

}

.profile-wrapper {
    background: #FBFBFB;
    box-shadow: 0px 4px 18px -7px rgba(63, 118, 191, 0.4);
    border-radius: 15px;
    height: 100%;
}

.profile-image {
    position: relative;
}

.profile-avtar {
    width: 122px;
    height: 122px;
    border-radius: 50%;
    border: 2px solid #3F76BF;
    margin-right: 5px;
    object-fit: cover;
    box-shadow: rgb(0 0 0 / 2%) 0px 1px 3px 0px, rgb(27 31 35 / 15%) 0px 0px 0px 1px;
}

.profile-image .camera-btn {
    position: absolute;
    bottom: 10px;
    right: 0;
    cursor: pointer;

}

.profile-image .camera-btn>input {
    display: none;
}

.camera-btn img {
    width: 28px;
    height: 28px;
    cursor: pointer;
}

.user-set {
    display: block;
    position: relative;
}

.company-logo {
    width: 116px;
    height: 116px;
    margin-bottom: 30px;
    background: #FFFFFF;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.16);
    padding: 10px;
}

.company-logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*==============================
Sort Widget
===============================*/
.sort-widget {
    position: relative;
    padding: 15px;
}

/*==============================
Change follow CSS
===============================*/

.change-follow {
    position: relative;
    background: #FFFFFF;
    border: 1px solid #3F76BF;
    box-shadow: 0px 4px 4px -2px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    padding: 15px;
    margin-bottom: 30px;
}

/* .change-follow:nth-child(2n) {
    border-left-width: 1px;
    }
    .change-follow:nth-child(2n+1) {
        border-left-width: 4px;
    } */
.border-left4 {
    border-left-width: 4px;
}

.follow-card {
    background: #FFFFFF;
    border: 1px solid #3E73BA;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    margin-bottom: 30px;
    padding: 30px 0;
}

.follow-card .card-body {
    padding: 15px 15px 0px 15px;
}

.follow-card p {
    margin-bottom: 10px;
}

.follow-card .user-img {
    width: 105px;
    height: 105px;
    margin: auto;
}

.follow-card .user-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.follow-card .description {
    font-size: 10px;
}

.follow-card .designation {
    font-size: 13px;
    color: #3E73BA;
    font-weight: 400;
}

/*==============================
Notification setting list CSS
===============================*/
ul.notification-setting-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.notification-setting-list li {
    display: block;
    position: relative;
    border-bottom: 1px solid #e2e2e2;
    padding: 1rem 1.5rem !important;
}

ul.notification-setting-list li p:nth-child(+2n) {
    margin-bottom: 0;
}

ul.notification-setting-list li:last-child {
    border-bottom: none;
}

/*============================
Rate Us css
==============================*/
ul.rateus-list {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.rateus-list li {
    position: relative;
    padding: 1rem;
    margin-bottom: 30px;
    background-color: #FFF;
}

ul.rateus-list li ul.stars {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.rateus-list li ul.stars li {
    display: inline-block;
    padding: 0px;
    margin-right: 5px;
    margin-bottom: 0;
}

ul.rateus-list li ul.stars li i {
    color: rgb(255, 243, 75);
}

.plainwhite-box {
    position: relative;
    padding: 1rem;
    margin-bottom: 30px;
    background-color: #FFF;
}

/*=============================
Rate us css
==============================*/
.feedback-container {
    display: block;
}

.star-rating {
    direction: rtl;
    display: inline-block;
    cursor: default;
}

.star-rating input[type=radio] {
    display: none;
}

.star-rating label {
    color: #001128;
    font-size: 1.8rem;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.star-rating label:hover {
    background-color: #b1bac5;
    border-radius: 50px;
}

.star-rating label:hover,
.star-rating label:hover~label,
.star-rating input[type=radio]:checked~label {
    color: #001128;
}

.aboutus-section {
    background-image: url("../../assets/img/aboutus-bgimg.png");
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 663px;
    border-radius: 15px;
}

/*==============================
HR Style CSS
===============================*/
.cover-image {
    position: relative;
    width: 100%;
    height: 400px;
}

.cover-image img {
    width: 99%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

.company-logo-content {
    position: relative;
    margin-top: -60px;
}

.company-logo-content .company-icon {
    width: 116px;
    height: 116px;
    margin-bottom: 30px;
}

.company-logo-content .company-icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.company-details {
    position: relative;
    margin-bottom: 15px;
}

.company-details p {
    margin-bottom: 5px;
}

ul.social-link li {
    display: inline-block;
    margin-right: 10px;
}

ul.social-link li a {
    display: block;
}

/*==============================
Toast CSS
===============================*/
.toast-container .ngx-toastr {
    position: relative;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 10px 10px 10px 50px;
    width: 300px;
    border-radius: 3px 3px 3px 3px;
    background-position: 15px center;
    background-repeat: no-repeat;
    background-size: 24px;
    box-shadow: 0 0 12px #999999;
    color: #FFFFFF;
    border-radius: 3rem;
    font-size: 0.9rem;
}

.toast-top-right {
    top: 5%;
    right: 4%;
}

.toast-success {
    background-color: #001127;
}

.toast-success {
    background-image: url("../../assets/img/toast-checked.png") !important;
}

.toast-error {
    background-image: url("../../assets/img/toast-error.png") !important;
}


.toast-container .ngx-toastr {
    width: auto !important;
    display: inline-block
}


.img-box {
    width: 100%;
    min-height: 283px;
    max-height: 283px;
}

.img-box img {
    width: 100%;
    min-height: 283px;
    max-height: 283px;
}

/*==============================
Footer CSS
===============================*/
footer {
    background-color: #001127;
    padding: 15px 0;
    color: #FFF;
}

ul.footer-list {
    margin: 0 0 5px 0;
    padding: 0;
    list-style-type: none;
    border-bottom: 1px solid rgba(135, 135, 135, 0.18);
    ;
    display: inline-block;
}

ul.footer-list li {
    display: inline-block;
}

ul.footer-list li a {
    display: block;
    padding: 5px 15px;
    color: #FFF;
    cursor: pointer;
}

ul.footer-list li a.active {
    text-decoration: underline;
}

footer p {
    margin-bottom: 0;
}

.modal-backdrop {
    background-color: rgba(0, 17,
            39, 1)
}

.input--file {
    position: absolute;
    color: #000;
    top: 38px;
    right: 35px;
    width: 104px;
    height: 31px;
    line-height: 7px;
    text-align: center;
    background: #FFF;
    font-size: 1rem;
    cursor: pointer;
}

.input--file input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 42px;
    cursor: pointer;
}



/* Editor changes */
.note-editable p {
    margin-bottom: 0 !important;
}

/* Share button*/
.sb-group,
.sb-button {
    display: block !important;
    align-items: flex-start !important;
}

.sb-modern-dark .sb-wrapper,
.sb-modern-light .sb-wrapper {
    width: 100% !important;
    text-align: left !important;
}

.sb-icon {
    text-align: left !important;
}

.sb-icon,
.sb-text {
    align-items: start !important;
    justify-content: start !important;
}

.sb-modern-dark .sb-wrapper,
.sb-modern-light .sb-wrapper {
    box-shadow: none !important;
    height: 28px !important;
    margin: 0px !important;
    padding-left: 15px !important;
}

.sb-modern-light .sb-wrapper {
    --sb-color: #000000 !important;
    --sb-background: #fff;
}

.width60 {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

/*large device desktop*/
@media screen and (min-width: 1920px) {
    .loginWrapper {
        left: 170px !important;
        padding: 150px 60px !important;
        max-width: 700px !important;
        min-width: 700px !important;
    }

    .welcome-bg {
        max-width: 1200px !important;
        min-width: 1200px !important;
        max-height: 920px !important;
        min-height: 920px !important;
        right: 130px !important;
        padding: 400px 100px 300px 270px !important;
    }

    .advertier-loginWrapper {
        left: 170px !important;
        padding: 100px 60px !important;
        max-width: 700px !important;
        min-width: 700px !important;
    }

    .advertiser-welcome-bg {
        max-width: 1200px;
        min-width: 1200px;
        max-height: 920px;
        min-height: 920px;
        padding: 400px 100px 300px 270px !important;
    }

    .pl-70 {
        padding-left: 70px;
    }

    .select-vacationbox .vactionbox {
        height: 200px !important;
    }

    #searchModal .modal-content {
        left: 125% !important;
        top: -18px;
    }

    .KYCDocumentWrapper {
        left: 170px !important;
        padding: 100px 50px 150px 50px;
        max-width: 630px;
        min-width: 630px;
    }

    .ForgotPasswordWrapper {
        left: 170px !important;
        padding: 100px 50px 150px 50px;
        max-width: 630px;
        min-width: 630px;
    }

    .HRloginWrapper {
        left: 170px !important;
        padding: 100px 50px 150px 50px;
        max-width: 630px;
        min-width: 630px;
    }

    .mt60 {
        margin-top: 60px;
        ;
    }

    .modal-xl {
        width: 1820px;
        max-width: 1820px
    }

    .textleft-1920 {
        text-align: left;
    }

    .username {
        width: 100px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        display: inline-block;
        text-align: left;
        top: 5px;
        padding-left: 5px;
        position: relative;
    }

    .text-right1920 {
        text-align: right !important;
    }

    .p-60-1920 {
        padding-left: 60px;
    }

    .btn-sm,
    .btn-group-sm>.btn {
        height: 32px !important;
    }
}

@media screen and (min-width: 1728px) {
    .loginWrapper {
        left: 170px !important;
        padding: 150px 60px !important;
        max-width: 700px !important;
        min-width: 700px !important;
    }

    .welcome-bg {
        max-width: 120px !important;
        min-width: 1200px !important;
        max-height: 920px !important;
        min-height: 920px !important;
        right: 130px !important;
        padding: 400px 100px 300px 270px !important;
    }

    .pl-70 {
        padding-left: 70px;
    }

    .select-vacationbox .vactionbox {
        height: 200px !important;
    }

    #searchModal .modal-content {
        left: 125% !important;
        top: -18px;
    }

    .KYCDocumentWrapper {
        left: 170px !important;
        padding: 100px 50px 150px 50px;
        max-width: 630px;
        min-width: 630px;
    }

    .ForgotPasswordWrapper {
        left: 170px !important;
        padding: 100px 50px 150px 50px;
        max-width: 630px;
        min-width: 630px;
    }

    .HRloginWrapper {
        left: 170px !important;
        padding: 100px 50px 150px 50px;
        max-width: 630px;
        min-width: 630px;
    }

    .mt60 {
        margin-top: 60px;
        ;
    }
}

/* @media screen and (min-width: 1600px) {
    .loginWrapper {
        left: 200px !important;
        padding: 38px;
        max-width:470px !important;
        min-width: 470px !important;
    }
    .welcome-bg {
        max-width: 800px !important;
        min-width: 800px !important;
        max-height:600px !important;
        min-height: 600px !important;
        right: 190px !important;
        padding: 250px 100px 300px 270px !important;
    }
    .pl-70{
        padding-left: 70px;
    }
    .select-vacationbox .vactionbox {
        height: 200px !important;
    }
    #searchModal .modal-content {
        left: 125% !important;
        top: -18px;
    }
    .KYCDocumentWrapper {
        left: 200px !important;
        padding: 30px 30px 80px 30px;
        max-width: 470px;
        min-width: 470px;
    }
    .ForgotPasswordWrapper{
        left: 200px !important;
        padding: 60px 40px;
        max-width: 470px;
        min-width: 470px;
    }
    .HRloginWrapper{
        left: 200px !important;
        padding: 80px 30px;
        max-width: 470px;
        min-width: 470px;
    }
    .mt60{
        margin-top: 60px;;
    }
    .modal-xl{
        width: 1820px;
        max-width:1820px
    }
    .textleft-1920{
        text-align: left;
    }
    .username {
        width: 100px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        display: inline-block;
        text-align: left;
        top: 5px;
        padding-left: 5px;
        position: relative;
    }
} */


/*Tablet device */
@media (min-width: 768px) and (max-width: 1024px) {
    .container-fluid {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    ul.inline-list {
        display: block;
    }

    .mobile-menu-view {
        position: fixed;
        top: 9%;
        background: rgb(0, 17, 39);
        width: 92%;
        left: 12px;
        border-radius: 10px;
        padding: 30px 15px;
        z-index: 100;
        height: 100vh;
    }

    .navbar-brand img {
        width: 99%;
    }
}

/*Mobile device */
@media (min-width: 320px) and (max-width: 767px) {
    .container-fluid {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    ul.inline-list {
        display: block;
    }

    .username {
        display: none;
    }

    .sidenav li {
        padding-left: 4px;
        padding-right: 4px;
    }
}